View Issue Details

IDProjectCategoryView StatusLast Update
0015615MediaMonkey 5Main Panelpublic2019-05-31 10:06
ReporterLudek 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015615: Clicking cancel in the search bar should return to previous view
DescriptionPer requests here: https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=94292
it makes sense so that the cancel button in the search bar behaves same way as pressing 'Esc'.
i.e. returns to the previous view
TagsNo tags attached.
Fixed in build2172

Relationships

related to 0012371 closedLudek Search bar functionality 
related to 0015703 resolvedLudek Closing contextual search opens Genres view 

Activities

Ludek

2019-04-23 11:53

developer   ~0053331

Fixed in 2172

peke

2019-04-25 00:59

developer   ~0053352

Verified 2172

Prev View is selected after cancel.